﻿/* EXTRANET */
.extranetLogin { }
.exForm { }	
.ExtranetRegistration { }
	.exForm .links { margin-top:30px; }
	.exForm a,
	.forgotPassword .formContainer a,
	.editAccount .formContainer a { font-size: 12px; display:block;}
	#main_middle_content .exForm .header, #main_middle_content .exForm .header { margin-top:0px; }
	.exForm.formContainer span,
	.ExtranetRegistration.formContainer span,
	.forgotPassword .formContainer span,
	.editAccount .formContainer span { display:block; float:none; }
	.exForm.formContainer label,
	.ExtranetRegistration label,
	.forgotPassword .formContainer label,
	.editAccount .formContainer label { color:#333; display:block;}
	.exForm.formContainer input,
	.ExtranetRegistration input,
	.forgotPassword .formContainer input,
	.editAccount .formContainer input { float:none; display:block; }

	.editAccount h3 a { margin:10px 0; font-weight:bold;}

	.exForm button,
	.ExtranetRegistration button,
	.forgotPassword .formContainer button,
	.editAccount .formContainer button {background-image: url("/sites/Corporate/_resources/img/bg_btn_right.png") !important; background-color:transparent !important; background-repeat: no-repeat !important; background-position:right 0px !important; 
		border: medium none; clear: both; color: #FFFFFF; cursor: pointer; font-size: 1.08em; font-weight: bold; margin: 0 0px 0 -6px; padding: 0 40px 0 0; }
	.exForm button::-moz-focus-inner,
	.ExtranetRegistration button::-moz-focus-inner,
	.forgotPassword .formContainer button::-moz-focus-inner,
	.editAccount .formContainer button::-moz-focus-inner {
		border: 0;
		padding: 0;
	}
	.exForm button:hover,
	.ExtranetRegistration button:hover,
	.forgotPassword .formContainer button:hover,
	.editAccount .formContainer button:hover { background-image: url("/sites/Corporate/_resources/img/bg_btn_right_roll.png") !important;}
		.exForm.formContainer button span,
		.ExtranetRegistration.formContainer button span,
		.forgotPassword .formContainer button span,
		.editAccount .formContainer button span {  background-image: url("/sites/Corporate/_resources/img/bg_btn.png") !important; background-color:transparent !important; background-repeat: no-repeat !important; background-position: 0 0 !important;
			height: 40px; margin: 0 10px 0 0; padding: 10px 1px 0 44px; text-indent: 0;}
		.exForm.formContainer button:hover span,
		.ExtranetRegistration.formContainer button:hover span,
		.forgotPassword .formContainer button:hover span,
		.editAccount .formContainer button:hover span { background-image: url("/sites/Corporate/_resources/img/bg_btn_roll.png") !important; }

.profileDetails { }
.editAccount .formContainer .profileDetails a { display:inline-block; }
.editAccount .formContainer .profileDetails span { display:inline-block; margin:0px 5px 0 0; padding:0px; }

#recaptcha_widget { margin-top:20px; }
.captchaForm { color:#333; font-weight:bold; }
.captchaForm .recaptcha_only_if_image { margin-top:9px; }
#recaptcha_widget .helpButtons { vertical-align:top; }

/* DOCCHECK */
.doccheck {  }
	.doccheck #login { background: url("../img/dev/doccheck.png") no-repeat scroll 323px 31px rgba(0, 0, 0, 0); }
	#main_middle_content .doccheck .header, #main_middle_content .doccheck .header { margin-top:0px; }
	.doccheck button {background: url("/sites/Corporate/_resources/img/bg_btn_right.png") no-repeat scroll right 1px rgba(0, 0, 0, 0);
		border: medium none; clear: both; color: #FFFFFF; cursor: pointer; font-size: 1.08em; font-weight: bold; margin: 15px 0px 0 -6px; padding: 0 37px 0 0;}
	.doccheck button:hover{ background-image: url("/sites/Corporate/_resources/img/bg_btn_right_roll.png");}
		.doccheck.formContainer button span {  background: url("/sites/Corporate/_resources/img/bg_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
			height: 40px; margin: 0 10px 0 0; padding: 10px 1px 0 44px; text-indent: 0;}
		.doccheck.formContainer button:hover span { background-image: url("/sites/Corporate/_resources/img/bg_btn_roll.png"); }
	.doccheck.formContainer input { float:none; display:block; }
.doccheck.formContainer fieldset { margin-bottom:30px; }
.doccheck.formContainer label { color:#333;}
.doccheck p { font-size:12px; }